<li class="nav-item dropdown">
    <a class="nav-link dropdown-toggle" href="#" id="dropdown-language" role="button"
        data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
        {{ get_locale() }}
    </a>
    <ul class="dropdown-menu dropdown-menu-right" aria-labelledby="dropdown-language">
        <li><a class="dropdown-item" href="/lang/en">English</a></li>
        <li><a class="dropdown-item" href="/lang/fr">Français</a></li>
    </ul>
</li>